[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Denial of service vulnerability in nft_flush_table function in the Linux kernel

ID: oval:org.secpod.oval:def:25168Date: (C)2015-06-23   (M)2017-07-11
Class: VULNERABILITYFamily: unix




The host is installed with kernel on Red Hat Enterprise Linux 7 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle a command to flush rules referencing chains that had already been deleted. Successful exploitation could allow attackers to crash the service.

Platform:
Red Hat Enterprise Linux 7
Product:
kernel
Reference:
CVE-2015-1573
CVE    1
CVE-2015-1573
CPE    3
cpe:/o:linux:linux_kernel
cpe:/o:redhat:enterprise_linux:7
cpe:/o:linux:linux_kernel:3.18.4

© 2013 SecPod Technologies